var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/caja/movimientos/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/lib_db_b773b3a3._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/lib_db_cash-sessions_ts_ca60d158._.js")
R.c("server/chunks/_199ce7a1._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_caja_movimientos_route_actions_c382d27f.js")
R.m(101510)
module.exports=R.m(101510).exports
